.container {
    width: 1280px;
    margin: 60px auto;
    font-family: sans-serif;
}
.logo {
    font-size: 80px;
}
a.logo{
    text-decoration: none;
    color: #000000;
}
.header {
    margin: 50px auto;
    background: #35444f;
}
.nav-menu-item a {
    color: #ffffff;
    text-decoration: none;
}
.blue-text {
    color: #4bcaff;
}
.nav-menu {
    text-align: center;
    margin: 30px;
    font-size: 0;
}
.nav-menu-item {
    color: #ffffff;
    font-size: 24px;
    display: inline-block;
    padding: 23px 45px;
    border: 1px solid transparent;
}
.nav-menu-item:hover {
    background-color: #222f3a;
    border: 1px solid #818181;
    border-top: none;
    border-bottom: none;
}
.main {
    margin-top: 50px;
    margin-bottom: 20px;
}
.side-menu {
    width: 360px;
    display: inline-block;
    vertical-align: top;
    border: 1px solid #495863;
    margin-right: 79px;
}
.side-menu-item {
    font-size: 30px;
    display: block;
    color: #495863;
    padding: 30px 45px;
}
.side-menu-item:hover{
    color: #000000;
    padding-left: 70px;
    background-color: #dbdbdb;
}
.content {
    display: inline-block;
    width: 830px;
}
.ramda-image-place {
    width: 834px;
    height: 530px;
    box-sizing: border-box;
    border: 1px solid #495863;
    display: table-cell;
    vertical-align: middle;
}
.image {
    display: block;
    margin: 0 auto;
}
.text {
    color: #2c2c2c;
    font-size: 18px;
    font-weight: 600;
    line-height: 150%;
    margin: 30px;
}
.footer {
    background: #b4b7ba;
}
.footer-bar {
    display: inline-block;
    font-size: 28px;
    text-align: center;
    margin: 0 30px;
}
.footer-item {
    display: inline-block;
    margin: 21px 10px;
}
.footer-item a:link{
    color: #000000;
    text-decoration: none;
}
.footer-item a:hover {
    color: #3181ab;
    text-decoration: underline;
}
.copyright {
    display: inline-block;
    font-size: 24px;
    margin: 0 0 0 90px;
}